"KAppStringYes"                            = "Yes";
"KAppStringNo"                             = "No";
"KAppStringOK"                             = "OK";
"KAppStringCancel"                         = "Cancel";
"KAppStringNone"                           = "None";
"KAppStringNotApplicable"                  = "Not Applicable";

"KAppStringCredentialsVersionNone"         = "none";
"KAppStringCredentialsVersionV4"           = "v4";
"KAppStringCredentialsVersionV5"           = "v5";
"KAppStringCredentialsVersionV4V5"         = "v4/v5";

"KAppStringUnknownServerType"              = "unknown";
"KAppStringKDCServerType"                  = "kdc";
"KAppStringAdminServerType"                = "admin";
"KAppStringKrb524ServerType"               = "krb524";
"KAppStringKpasswdServerType"              = "kpasswd";

"KAppStringValid"                          = "Valid";
"KAppStringNotValid"                       = "Not Valid";
"KAppStringExpired"                        = "Expired";
"KAppStringBeforeStartTime"                = "Before Start Time";
"KAppStringNeedsValidation"                = "Needs Validation";
"KAppStringBadAddress"                     = "IP Address Changed";
"KAppStringLongStateFormat"                = " (%@)";

"KAppStringWindowTitleFormat"              = "%@ - %@";
"KAppStringTicketInfoWindowTitleFormat"    = "%@ %@ Ticket Info";
"KAppStringTicketInfoVersionFormat"        = "Kerberos %@";

"KAppStringAvailableTickets"               = "Available Tickets:";
"KAppStringNoTicketsAvailable"             = "No Tickets Available";

"KAppStringNotRenewable"                   = "Not Renewable";

"KAppStringAFSEnctype"                     = "AFS";
"KAppStringDESEnctype"                     = "DES";
"KAppStringColumbiaEnctype"                = "Columbia";
"KAppStringAutomaticEnctype"               = "Automatic";
"KAppStringUnknownEnctype"                 = "Unknown Encryption Type";

"KAppStringInvalidTimeRanges"              = "Time Ranges Are Invalid";
"KAppStringBadLifetimeRange"               = "The maximum lifetime must be greater than or equal to the minimum lifetime.";
"KAppStringBadRenewableRange"              = "The maximum renewable lifetime must be greater than or equal to the minimum renewable lifetime.";

"KAppStringUnableToCreateString"           = "Error creating string";

"KAppStringAskRemoveRealm"                 = "Are you sure you want to delete the realm '%@'?";
"KAppStringAskRemoveServer"                = "Are you sure you want to delete the server '%@'?";
"KAppStringAskRemoveDomain"                = "Are you sure you want to delete the domain '%@'?";

"KAppStringRealmsConfigurationError"       = "Invalid Realm Configuration";
"KAppStringRealmsConfigurationReadError"   = "Error Reading Realms Configuration";
"KAppStringRealmsConfigurationWriteError"  = "Error Saving Realms Configuration";
"KAppStringEmptyRealm"                     = "Please enter a realm name.";
"KAppStringInvalidRealm"                   = "Realm name is invalid.";
"KAppStringEmptyServer"                    = "Please enter a server host name.";
"KAppStringInvalidServer"                  = "Server host name is invalid.";
"KAppStringEmptyDomain"                    = "Please enter a domain name.";
"KAppStringInvalidDomain"                  = "Domain name is invalid.";
"KAppStringDuplicateDomainFormat"          = "Domain '%@' is already mapped to '%@'";

"ActiveUserMenuToolbarItemLabel"           = "Active User";
"ActiveUserMenuToolbarItemToolTip"         = "Change active user";

"GetTicketsToolbarItemLabel"               = "New";
"GetTicketsToolbarItemToolTip"             = "Get new tickets";

"RenewTicketsToolbarItemLabel"             = "Renew";
"RenewTicketsToolbarItemToolTip"           = "Renew active user's tickets";

"DestroyTicketsToolbarItemLabel"           = "Destroy";
"DestroyTicketsToolbarItemToolTip"         = "Destroy active user's tickets";

"ChangePasswordToolbarItemLabel"           = "Password";
"ChangePasswordToolbarItemToolTip"         = "Change active user's password";

"TicketInfoToolbarItemLabel"               = "Info";
"TicketInfoToolbarItemToolTip"             = "Display ticket information";
